How to install libphp-snoopy on Debian 9 (Stretch)